function checkSessoin() {
	var session = false;
	$.ajax({
		type:"GET",
		url:base_url+'index.php/LoginController/checkSessoin',
		success:function(data){
			if(data){
				session = true;
			}else{
				session = false;
			}
		},
		async: false,
		error: function(xhr, status, error){
			console.warn(xhr.responseText);
		}
	});
	return session;
}